Array
(
)

Delphi 2006 X IIS 7

Signori
   - 01 abr 2008

Olá pessoal..

Instalei o Delphi 2006 no Vista com IIS 7, onde tenho que mudar a versão do Framework??

alterei tudo que podia para a versão 1.1, mas o Delphi continua nao reconhecendo, registrei tb o 1.1 e nada..

devo fazer mais alguma coisa? onde são exatamente os locais que se altera a versão?

obrigado